{
    "aspect_ratio": 1.7804154302670623,
    "comment_count": 0,
    "created_at": "2020-01-28T16:20:52",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 11,
    "first_seen_at": "2020-01-28T16:20:52",
    "format": "jpg",
    "height": 337,
    "hidden_from_users": false,
    "id": 2259510,
    "intensities": {
        "ne": 57.876817,
        "nw": 50.388328,
        "se": 56.81914,
        "sw": 66.006155
    },
    "mime_type": "image/jpeg",
    "name": "RLLezGe.jpg",
    "orig_sha512_hash": "f1e0ca0fccb9af89b59969cb8c5d23a09f918580af50692d5da65c241f07957c63b0cab405ff1fa28e95761f041ba11bc2c43e87ef0568fa8dd7b16dc2eb8498",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/28/2259510.jpg",
        "large": "https://derpicdn.net/img/2020/1/28/2259510/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/28/2259510/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/28/2259510/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/28/2259510/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/28/2259510/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/28/2259510/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/28/2259510/thumb_tiny.jpg"
    },
    "score": 20,
    "sha512_hash": "38f4911987e7008198a516f26051441de88b59dcea338e0080bfcd2eebfe541b991ae3da04f14b28840df6733a4053035e58143d8b370cedc6b413232e6bc35e",
    "source_url": null,
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        210,
        22312,
        26103,
        26107,
        30840,
        34427,
        36831,
        40482,
        40953,
        42350,
        44356,
        46192,
        85880
    ],
    "tags": [
        "a bird in the hoof",
        "caption",
        "edit",
        "edited screencap",
        "image macro",
        "meme",
        "osmosis jones",
        "safe",
        "screencap",
        "solo",
        "text",
        "twilight sparkle",
        "pill"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-29T01:07:51",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 20,
    "view_url": "https://derpicdn.net/img/view/2020/1/28/2259510__safe_edit_edited+screencap_screencap_twilight+sparkle_a+bird+in+the+hoof_caption_image+macro_meme_osmosis+jones_pill_solo_text.jpg",
    "width": 600,
    "wilson_score": 0.7508944977494167
}
